@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600,700,400italic,600italic,700italic);
@import url(normalize.css);
@import url(coop/content.css);

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #E6E6E6;
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
}

html.ndl,
body.ndl {
    background: url(../layouts/coop/ndl-background.jpg) no-repeat center center fixed #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #FFF;
}

#Container {
    overflow: auto;
    width: 1200px;
    margin: 0 auto;
    padding: 0px 5px;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -62px;
}

#Footer, #Push {
    clear: both;
    height: 62px;
}

#Footer {
    overflow: auto;
    width: 1200px;
    padding: 0px 5px;
    margin: 0 auto;
}

#Banner {
    height: 100px;
}

#Banner a {
    display: block;
    float: left;
    height: 100%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFF center center no-repeat;
}

#Banner a.b1 {
    width: 780px;
}

#Banner a.b1.coop {
    background-image: url(../layouts/coop/banner/coop-active.png);
}

#Banner a.b1.jardin {
    background-image: url(../layouts/coop/banner/jardin-active.png);
}

#Banner a.b1.prabbeli {
    background-image: url(../layouts/coop/banner/prabbeli-active.png);
}

#Banner a.b2 {
    width: 193px;
    margin-left: 20px;
    border-width: 0px 0px 0px 2px;
    border-style: solid;
}

#Banner a.b3 {
    width: 193px;
    margin-left: 14px;
    border-width: 0px 0px 0px 2px;
    border-style: solid;
}

#Banner a.b2.coop,
#Banner a.b3.coop {
    background-image: url(../layouts/coop/banner/coop-inactive.png);
    border-color: #9C1323;
}

#Banner a.b2.jardin,
#Banner a.b3.jardin {
    background-image: url(../layouts/coop/banner/jardin-inactive.png);
    border-color: #074C2A;
}

#Banner a.b2.prabbeli,
#Banner a.b3.prabbeli {
    background-image: url(../layouts/coop/banner/prabbeli-inactive.png);
    border-color: #13235B;
}

.ndl #Banner {
    height: 102px;
}

.ndl #Banner a.b1.ndl {
    background-image: url(../layouts/coop/banner/ndl.png);
    background-color: #000;
}

.ndl #Banner a.b2,
.ndl #Banner a.b3 {
    border-color: #FFF;
}

.ndl #Banner a.b2.coop {
    background-image: url(../layouts/coop/banner/coop-ndl.png);
    background-color: #9C1323;
}

.ndl #Banner a.b3.prabbeli {
    background-image: url(../layouts/coop/banner/prabbeli-ndl.png);
    background-color: #1D245B;
}

#Contact {
    margin-top: 12px;
    height: 32px;
}

#Contact > * {
    height: 100%;
    float: left;
    line-height: 32px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

#Contact .c1 {
    width: 780px;
    background-color: #666;
    font-weight: 400;
}

#Contact .c1 p {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

#Contact .c1 a {
    color: #FFF;
    text-decoration: none;
}

#Contact .c2 {
    width: 193px;
    margin-left: 20px;
    background-color: #71A71D;
    font-weight: 600;
    font-size: 1.3em;
}

#Contact .c2:hover {
    text-decoration: underline;
}

#Contact .c3 {
    width: 193px;
    margin-left: 14px;
    background-color: #1A171B;
    font-weight: 600;
    font-size: 1.3em;
}

#Contact .c3:hover {
    text-decoration: underline;
}

.ndl #Contact {
    display: none;
}

#MainMenu {
    margin-top: 8px;
    height: 32px;
}

#MainMenu ul {
    height: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none inside none;
    float: left;
}

#MainMenu li {
    float: left;
    height: 100%;
}

#MainMenu a {
    height: 100%;
    line-height: 32px;
    text-decoration: none;
    display: block;
    background-color: #FFF;
}

#MainMenu ul.menu {
    width: 780px;
}

#MainMenu ul.menu a {
    border-width: 0px 0px 0px 2px;
    border-style: solid;
    padding: 0px 10px;
    margin-right: 8px;
    color: #000;
    border-color: #000;
    font-size: 1.2em;
}

.coop #MainMenu ul.menu a {
    color: #9C1323;
    border-color: #9C1323;
}

.coop #MainMenu ul.menu a:hover {
    color: #FFF;
    background-color: #9C1323;
}

.prabbeli #MainMenu ul.menu a {
    color: #13235B;
    border-color: #13235B;
}

.prabbeli #MainMenu ul.menu a:hover {
    color: #FFF;
    background-color: #13235B;
}

.jardin #MainMenu ul.menu a {
    color: #074C2A;
    border-color: #074C2A;
}

.jardin #MainMenu ul.menu a:hover {
    color: #FFF;
    background-color: #074C2A;
}

.ndl #MainMenu ul.menu a {
    background-color: #000;
    color: #FFF;
    border-color: #FFF;
}

.ndl #MainMenu ul.menu a:hover {
    color: #000;
    background-color: #FFF;
}

#MainMenu ul.lang {
    width: 193px;
    margin-left: 227px;
}

#MainMenu ul.lang a {
    width: 0px;
    padding-left: 32px;
    overflow: hidden;
    background: transparent center center no-repeat;
    margin-left: 24px;
}

#MainMenu ul.lang li.EN a {
    background-image: url(../layouts/coop/flag/en.png);
}

#MainMenu ul.lang li.FR a {
    background-image: url(../layouts/coop/flag/fr.png);
}

#MainMenu ul.lang li.DE a {
    background-image: url(../layouts/coop/flag/de.png);
}

.ndl #MainMenu ul.lang li.EN {
    display: none;
}

.ndl #MainMenu ul.lang li:first-child a {
    margin-left: 52px;
}

#Content {
    margin-top: 8px;
    clear: both;
}

#Content > div {
    float: left;
}

#Content > div.left {
    width: 780px;
    min-height: 10px;
}

#Content > div.right {
    width: 400px;
    margin-left: 20px;
}

#SubMenu,
.agenda-filters {
    height: 32px;
    clear: both;
    margin-bottom: 8px;
}

#SubMenu ul,
.agenda-filters ul {
    height: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none inside none;
    float: left;
}

#SubMenu li,
.agenda-filters li {
    float: left;
    height: 100%;
}

#SubMenu a,
.agenda-filters a {
    height: 100%;
    line-height: 32px;
    text-decoration: none;
    display: block;
    background-color: #FFF;
}

#SubMenu ul a,
.agenda-filters ul a {
    border-width: 0px 0px 0px 2px;
    border-style: solid;
    padding: 0px 10px;
    margin-right: 8px;
    color: #000;
    border-color: #000;
    font-size: 1.2em;
}

.coop #SubMenu ul a,
.coop .agenda-filters ul a {
    color: #9C1323;
    border-color: #9C1323;
}

.coop #SubMenu ul a:hover,
.coop .agenda-filters ul a:hover {
    color: #FFF;
    background-color: #9C1323;
}

.prabbeli #SubMenu ul a,
.prabbeli .agenda-filters ul a {
    color: #13235B;
    border-color: #13235B;
}

.prabbeli #SubMenu ul a:hover,
.prabbeli .agenda-filters ul a:hover {
    color: #FFF;
    background-color: #13235B;
}

.jardin #SubMenu ul a,
.jardin .agenda-filters ul a {
    color: #074C2A;
    border-color: #074C2A;
}

.jardin #SubMenu ul a:hover,
.jardin .agenda-filters ul a:hover {
    color: #FFF;
    background-color: #074C2A;
}

.ndl #SubMenu ul.menu a,
.ndl .agenda-filters ul.menu a {
    background-color: #000;
    color: #FFF;
    border-color: #FFF;
}

.ndl #SubMenu ul.menu a:hover,
.ndl .agenda-filters ul.menu a:hover {
    color: #000;
    background-color: #FFF;
}

#Footer > div {
    text-align: center;
    color: #FFF;
}

#Footer .bar1 {
    margin-top: 12px;
    height: 32px;
    line-height: 32px;
    background-color: #666;
    overflow: hidden;
}

#Footer .bar2 {
    height: 18px;
    line-height: 18px;
    background-color: #9C1323;
    overflow: hidden;
}

#FooterMenu {
    margin: 0 auto;
    height: 32px;
}

#FooterMenu ul {
    height: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none inside none;
    text-align: center;
}

#FooterMenu li {
    height: 100%;
    display: inline-block;
}

#FooterMenu a {
    height: 100%;
    line-height: 32px;
    text-decoration: none;
    display: block;
    color: #FFF;
    padding: 0 10px;
    margin: 0 10px;
    font-size: 1.3em;
}

#FooterMenu a:hover {
    text-decoration: underline;
}

#Slideshow {
    margin-bottom: 8px;
}

.fadeContent > div {
    height: 390px;
    position: relative;
}

.fadeContent > div > div,
.fadeContent > div > div > div {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}

.fadeContent .agenda.image {
    cursor: pointer;
}

.fadeContent .text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #FFF;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.3);
    padding: 0 8px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 60px;
}

.fadeContent .text h3 {
    font-size: 1.4em !important;
}

.fadeContent > ul {
    display: block;
    text-align: center;
    margin: 0px;
    padding: 0px;
    list-style: none inside none;
    margin-top: 10px;

}

.fadeContent > ul li {
    display: inline-blocK;
    width: 0px;
    padding-right: 20px;
    height: 20px;
    overflow: hidden;
    background: center center transparent url(../layouts/coop/bullet-white.png) no-repeat;
    vertical-align: middle;
    margin: 0 2px;
}

.fadeContent > ul li * {
    display: none;
}

.fadeContent iframe {
    height: 100%;
    width: 100%;
}

.right .fadeContent > ul {
    display: none;
}

.right .fadeContent > div {
    height: 200px;
}

.right .fadeContent .text,
.right .fadeContent .text h3 {
    text-align: center;
    line-height: 20px;
    height: 20px;
    font-weight: normal;
    font-size: 1em;
    padding: 0px;
    margin: 0px;
}

.coop .fadeContent > ul li.active {
    background-image: url(../layouts/coop/bullet-coop.png);
}

.prabbeli .fadeContent > ul li.active {
    background-image: url(../layouts/coop/bullet-prabbeli.png);
}

.jardin .fadeContent > ul li.active {
    background-image: url(../layouts/coop/bullet-jardin.png);
}

.ndl .fadeContent > ul li {
    background-image: url(../layouts/coop/bullet-gray.png);
}

.ndl .fadeContent > ul li.active {
    background-image: url(../layouts/coop/bullet-white.png);
}

.fadeContent .text h3 {
    font-size: 1.3em;
    margin: 4px 0px;
    color: #FFF;
}

.fadeContent .text p {
    margin: 4px 0;
}

.agenda.agenda-listing {
    border: 2px solid #13235B;
    background-color: #D3CCD8;
}

.agenda.agenda-listing .listing .event > a {
    background: 5px center no-repeat url(../layouts/coop/bullet-agenda.png);
    height: 24px;
    line-height: 24px;
    padding: 0 5px 0 28px;
    display: block;
    color: #000;
    text-decoration: none;
}

.agenda.agenda-listing .listing .event .image {
    display: none;
}

.agenda.agenda-listing .listing .event:nth-child(2n+1) > a {
    background-color: #E9E6EF;
}

.agenda.agenda-listing .listing .event:hover > a {
    height: 22px;
    line-height: 22px;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #13235B;
    background-color: #FFF;
}

.agenda.agenda-listing .listing .date {
    float: right;
    color: #13235B;
    font-weight: 600;
}

.agenda.agenda-listing .header {
    height: 32px;
    line-height: 32px;
    margin-top: -2px;
    background-color: #13235B;
    font-weight: 600;
    color: #FFF;
    padding: 0 5px;
    display: block;
    text-decoration: none;
}

.agenda.agenda-listing .header .title {
    font-size: 1.3em;
}

.agenda.agenda-listing .header .date {
    float: right;
}

.agenda.agenda-listing > .image {
    height: 198px;
    background: transparent no-repeat center center;
    background-size: cover;
    position: relative;
    display: block;
    text-decoration: none;
    color: #FFF;
}

.agenda.agenda-listing > .image .type {
    width: 191px;
    font-size: 1.2em;
    position: absolute;
    height: 32px;
    line-height: 32px;
    right: 0px;
    bottom: 0px;
    color: #13235B;
    text-align: center;
}

.agenda.agenda-listing > form {
    height: 50px;
    line-height: 50px;
    margin: 0px;
    padding: 0 5px;
    text-align: center;
}

.agenda.agenda-listing > form select {
    width: 180px;
    border: 1px solid #13235B;
}

.agenda.agenda-listing .listing-wrapper {
    position: relative;
}

.agenda.agenda-listing .listing-wrapper .searching-overlay {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-image: url(../layouts/coop/trans-black-40.png);
    color: #FFF;
    text-align: center;
    font-weight: 600;
    font-size: 1.2em;
    overflow: hidden;
}

.agenda.agenda-listing .listing-wrapper .searching-overlay.hidden {
    display: none;
}

.type-box {
    font-size: 1.2em;
    height: 32px;
    line-height: 32px;
    color: #13235B;
    padding: 0 15px;
    display: inline-block;
    text-decoration: none;
}

.agenda-col .type-box:nth-child(n+2) {
    margin-top: 32px;
}

.agenda-col .event {
    cursor: pointer;
}

.agenda-col .time {
    margin: 8px 0;
    border-width: 2px 0 1px 0;
    border-style: solid;
    border-color: #13235B;
    color: #13235B;
}

.agenda-col img {
    display: none;
}

.agenda-col .image {
    width: 100%;
    height: 123px;
    background: transparent no-repeat center center;
    background-size: cover;
}

.agenda-col h2.title {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0px;
}

.cinema-col .image {
    width: 185px;
    float: left;
}

.cinema-col .description {
    width: 185px;
    margin-left: 195px;
}

.cinema-col .movie {
    clear: both;
    margin-bottom: 20px;
    overflow: auto;
    cursor: pointer;
}

.cinema-col .subtitle {
    margin-top: -23px;
}

.news .date {
    font-weight: 600;
    margin-top: -10px;
}

.thumbnail {
    float: left;
    display: block;
    margin: 0 8px 8px 0;
    width: 189px;
    height: 189px;
    background: center center no-repeat #FFF;
    background-size: cover;
    line-height: 189px;
    text-align: center;
    text-decoration: none;
    font-size: 2em;
    position: relative;
}

.thumbnail:nth-child(4n) {
    margin-right: 0px;
}

.thumbnail .fb-like {
    border: none;
    position: absolute;
    bottom: 5px;
    right: 5px;
    line-height: 1em;
}

.thumbnail .fb-like.hidden {
    z-index: -1;
}

.dijitDialog.overflow-visible {
    overflow: visible !important;
}

.dojoxLightboxFooter .fb-like {
    margin-top: 10px;
}

#Content > div.left p:first-child,
#Content > div.left h1:first-child,
#Content > div.left h2:first-child,
#Content > div.left h3:first-child,
#Content > div.right p:first-child,
#Content > div.right h1:first-child,
#Content > div.right h2:first-child,
#Content > div.right h3:first-child {
    margin-top: 0px;
}
